#ifndef TESTVECTOR_TC_H
#define TESTVECTOR_TC_H
Uint32 tc_testvectorCB6[] =
{
0xF7050103,
0xFC08FEFA,
0xF7FB0AF9,
0x0BF40608,
0xF8EEFD07,
0x1406FD0B,
0x06040905,
0x03F40808,
0xF9FDFBFF,
0xEF020A04,
0x01FDFF05,
0x0F0403F9,
0xFE0507FB,
0xFDFB06FF,
0xF9F20409,
0xFE050904,
0xF30BF9FF,
0x0302F7F8,
0x0901F402,
0xFFFDF1EF,
0x07F70B13,
0xF3FC0AFA,
0xFD04FCFD,
0x010505FE,
0xFB00F806,
0x07FCFAFA,
0x00040100,
0x0001F5FC,
0x080EFA03,
0x0007F0FD,
0xFBFBFE01,
0xF80506FF,
0xFF0B0003,
0x04080504,
0xFF04F9FD,
0xFE0BF701,
0xFAFBFD0D,
0x08F508F8,
0x00F8F400,
0x01FDFFF6,
0x06FBFBFD,
0x00070804,
0xFDFC0606,
0x010D04FA,
0x0E02FCFF,
0x04040200,
0xFDFBFD0B,
0x030000F3,
0x011203FE,
0x0501FDF2,
0xFAFB090D,
0xF9FD04F3,
0xFB0C0504,
0xF3070603,
0x0A0705FA,
0x07FFFE04,
0x01FEF8FF,
0xF8F9FF05,
0x01FA01F7,
0x0200F408,
0xFE0304FB,
0x05FFFD01,
0x0602FD0B,
0xFB03FC0B,
0x01F9090E,
0xFFFE0106,
0x070305FC,
0xF5FAFA07,
0xFDFF0010,
0xF804F9F7,
0xF504F5FE,
0x0AF6020A,
0x06FAF60C,
0xFA0003F9,
0xFF10FB02,
0x090309FC,
0xF702F902,
0xF6F7FD02,
0x0208FCFF,
0x0BFAF605,
0xF7FA05F9,
0xF9F506FB,
0x07F70103,
0xFFFBFCFE,
0xFA0308F8,
0xFFF8FEFC,
0x00050203,
0xFFF1F4FE,
0xF901F700,
0xF7FCFF0E,
0x02F1FF04,
0x0EF7F5F3,
0x0B02FA06,
0xFD030E04,
0x100901F8,
0xFCF7F8EE,
0xF9F50806,
0xF901F5FE,
0xFDFFFBFE,
0xFD070609,
0xFA07FCFC,
0x0A13FE05,
0x0504F9FA,
0xF80901F9,
0x0708FC06,
0x0A00FDFB,
0xF706F0F8,
0x0902F5FF,
0xFDFD10FB,
0x02000609,
0x06F6F9F0,
0x0AF00301,
0x040B04FA,
0x030BF3F9,
0x0AFB0303,
0x07FCFF01,
0x07000501,
0x0900FE06,
0x0700FCFF,
0x080902FB,
0x03F2F805,
0x01FE0104,
0xF3F800F7,
0x05F902F4,
0xF903FC0C,
0x01F9F507,
0xF90B09FF,
0x01F9FEF9,
0xF704F4F9,
0xFCFCFEF9,
0xFCF903FD,
0x0A0A0302,
0xFC06F3FE,
0xF5050300,
0xFCF6FC0B,
0xF9FD0DFE,
0x010100F3,
0x010CFE0C,
0x0B0B0700,
0x01010B09,
0x06F40804,
0x0B01FFFF,
0x04FF0109,
0xFDFBFC03,
0xF5FE0B05,
0x000000F9,
0x0405FCFC,
0xF7FE0601,
0x07080202,
0xFB04FFF6,
0xFF0B04FE,
0xFAFAF60E,
0xFB0D0502,
0xF2060104,
0xF806FBF9,
0xF4FA0303,
0x01FF0008,
0x04FC050F,
0xFF09FE02,
0xFA02FC07,
0x0CF506F8,
0x0405FB01,
0x010C00F0,
0xFCF70608,
0x0EF5FB00,
0x13FCFC04,
0xF6FF080C,
0xFFF90309,
0xFDFC02FD,
0xF401FCFE,
0xFAF5000E,
0xFA0606FC,
0xFF030D02,
0xFE0C04FC,
0xFB00FAFA,
0x0B07FCFB,
0xFC0BF500,
0xF80201F6,
0xFEFA0304,
0x0104FF00,
0xF4030A11,
0x0D0F01F7,
0xFF07FBFD,
0xFEF702FA,
0xFF0401FE,
0xF80B0A01,
0xF704F90A,
0x0805FB05,
0x09F4FD07,
0x00FFFC05,
0xFA01F40A,
0x0803EBFF,
0x010AF807,
0x0006F4FC,
0xF601F7FC,
0x0409F7FB,
0xF804FC05,
0x0006FEFC,
0xFAFA09FE,
0xFA1104FC,
0x0BFE0FFA,
0xFAFD0303,
0x0A01FEF4,
0xF805F1FD,
0x09FA05F3,
0x060CF002,
0x01FAF800,
0xFFFC0008,
0xFB0503F8,
0x0409FA01,
0xF7F003FA,
0xFEF6FD0E,
0x01F2FBFC,
0x0CFE0401,
0x0406FD08,
0x0500FD07,
0xF70F02F6,
0xFFFBF7FE,
0x04FBFEFC,
0x0208F503,
0xFE0707F9,
0x09F80FFE,
0x0904F9FC,
0x04F20507,
0xF5FA14FA,
0x0304F903,
0xF0F9FAFD,
0xFA00FCFC,
0xF10BFC08,
0xFF0701FE,
0xFAFA0108,
0x01FE0806,
0xFCF9F405,
0x06F5FC06,
0xFFFBFD0B,
0xF9FCFEFC,
0x0A0100FF,
0x01FBF7FF,
0xFCF60302,
0x0B0DFBFD,
0x0704FBF9,
0xFF01F606,
0x0011090C,
0x06100802,
0xF910EFFA,
0xFF000D09,
0xF706FC03,
0x0804FEFD,
0xFF03F9FC,
0x00FDF70A,
0xF50900FB,
0x020FFBFA,
0x010200FF,
0x040111FE,
0xF50CFF06,
0xFBFAF906,
0x04080601,
0xF6FE0D02,
0x010C0303,
0xF607FCFD,
0x0001FC02,
0x0DFCF8F5,
0x020606F2,
0xF7FAFD08,
0xFAFDFDFC,
0xFBFB05FC,
0x010601FC,
0x0307FF04,
0x0D000600,
0xFEF70FFA,
0x030AFC06,
0x02EF0105,
0x03FDFB03,
0xFB06FF02,
0xFBF70E00,
0xFAFC01FF,
0x090AFC09,
0xFDFF02FA,
0x05FE0B04,
0xF704FFFE,
0x010904FC,
0xF5FD0007,
0xFCFBF709,
0x0C04FBF8,
0x0D08050C,
0xF4F9F6FC,
0x07FF0B00,
0x0307F400,
0xFAF3F7F8,
0xFC02FE01,
0x0506FCFD,
0x05F9FCF6,
0x06F603FB,
0xFDFB0DFE,
0xF90109F7,
0xFC000800,
0x07FBFC12,
0xFA02F8F6,
0x00050103,
0x0208FAF7,
0xFFFCFE04,
0xFBF70EFE,
0x06F400FF,
0x030505FC,
0x03F6F80A,
0x0C040400,
0x0603FAFD,
0x01F40402,
0x080402F9,
0xFAF901F4,
0x0301F908,
0x03F90102,
0xF8FF0FFD,
0xFEEF05FB,
0xF3F406FE,
0xF4FBFDFF,
0x000504FA,
0x01F403F0,
0x15F4EFFE,
0x01F80206,
0x0008F801,
0x04F80909,
0xF60404FF,
0x000A0907,
0x0808F3F9,
0xF6F608FB,
0xFBFD0006,
0x02F90003,
0xF4FBFD02,
0x11FC0900,
0x00F4F6FF,
0x0D0A07F9,
0x03FF0904,
0x01FDFC09,
0x03F90013,
0xFDF206FD,
0x09FD0206,
0x0AF9FFFC,
0xFC000603,
0x0005050A,
0x020A0203,
0x0808050D,
0x0502FB03,
0xF90A0405,
0xF90001FA,
0x050102FC,
0xF5000FFC,
0x0200FD06,
0x00FB0108,
0xF505F309,
0x04FEF5F7,
0x02FC02F8,
0x00F7F5F2,
0x0401F706,
0x04F800FD,
0x08F70305,
0xEEF7F9F8,
0xFDFC0E02,
0x060400FF,
0xF8F7F6FF,
0x0C050F04,
0xFA000C06,
0x0702F9F9,
0x02FBF703,
0xF8FAFF0D,
0x040001FF,
0x02FE06FB,
0x06EFFF07,
0x05FFFCFE,
0x0605FF02,
0xFEF50107,
0x02FE0602,
0x0CFFFAFC,
0x00F50A0B,
0xF3F203FA,
0xFC0507EF,
0xFA07FCF6,
0xFA00F7FF,
0xFC01FB06,
0xFF1009F9,
0xFEFD0202,
0x080A00F8,
0x0C07F20F,
0xFFFDF8FE,
0xFFF709FD,
0xFBFBF5F6,
0xFE00FA0D,
0x09FF0709,
0x0005FC0A,
0x0E040705,
0x0207F602,
0xF10B0505,
0xFFFAFFFC,
0xF7FBF807,
0xF3060B05,
0xFCF80802,
0xF8020109,
0xEA0403FF,
0x05F80104,
0x04FFF305,
0x0701FDF8,
0x0808FD09,
0xF80FF3FA,
0x0CFCFCFF,
0xFEFCFD05,
0xFEF111FF,
0x010107FC,
0x080DFAFE,
0xF6FEFC01,
0xFAF203F4,
0x0401FB10,
0xFA0710FE,
0x03FA0603,
0x050500F5,
0xF2FCF9FF,
0xF800FDF8,
0x0AFAF8F8,
0x07020205,
0xF2FC0305,
0x04FFFAFA,
0xFB000402,
0xF30A08FE,
0x0BFFFC07,
0x08F800FE,
0xF3FA0800,
0x0EFFFEFE,
0xFE030E0A,
0x00F4FB08,
0x02F60207,
0x0207FC01,
0xF602F2F8,
0x0E04F9FF,
0xF7F90703,
0xFFF70311,
0xFD0209FA,
0xFBFF02F1,
0x070DFCFF,
0xFEFFFAFA,
0x01FA02F4,
0xFCF902FA,
0xF6F20A0A,
0x050501FD,
0x0D0103FB,
0x01F801FE,
0x0111FAFB,
0x0CF507FF,
0xFBFFFB0F,
0x0BFB00FF,
0x010EF601,
0xFD060604,
0xFEFBF900,
0xFA0714FB,
0xF601F8FF,
0xFD070702,
0xFC05FC02,
0x02F408FE,
0xFF000F06,
0xFD00FFF1,
0xF9F6F9FB,
0xFF0708FB,
0xF8F70404,
0x02FEF8FB,
0xF7FEFDFB,
0x03010600,
0x050106F7,
0xFF0003FE,
0xF8000500,
0x05010806,
0xFD06FD0B,
0x00080607,
0x0E08F706,
0x040705F9,
0xFEF603FF,
0x09020801,
0xFFFEF903,
0xFEFDF704,
0x02F60504,
0xF6FD08FC,
0x05F7FBFE,
0x07FF0BF9,
0xFEF907FA,
0x0A01F8FC,
0x07060400,
0x0203FA05,
0xFD0706FA,
0x00030001,
0xF90409F3,
0x02F1FAFA,
0x0E070B01,
0x0DFDFC03,
0x00FBF2FD,
0x07FDFD05,
0xFFFF02F5,
0x070504FD,
0x0EFC0403,
0xFB00F209,
0xFEFF0AFE,
0x0303FDF9,
0xFD030CF3,
0x06050304,
0x0602FB04,
0x04F7FBF6,
0xFCFCF504,
0x00040404,
0x0FFDF900,
0xF906FD06,
0x04040CF5,
0xF40510F6,
0xFB0CFA08,
0xFC0403FB,
0xF7F9FFFC,
0xF4FC0700,
0xFFFEFDF7,
0x01F5F7FD,
0xF8FF0AFA,
0xF4F5FEFE,
0x08060E01,
0xFEFA03FB,
0xFD030609,
0x0FFB0006,
0xF70B0B06,
0x0704FE05,
0x0704FD05,
0xFEF20306,
0xFC020102,
0x03030C0B,
0x0CFBFFFD,
0x0309F6FA,
0xF90B11FC,
0x0906FE03,
0x01FCFDFD,
0x00FAFAF8,
0x02F800FA,
0xF601020B,
0x080AFE0E,
0xFF00FD02,
0x0004FDF4,
0xF80404F9,
0x0304FFFD,
0xF3FC06FF,
0xF20A01FD,
0xFC030302,
0xFC05FC04,
0xFE070301,
0xF4020A05,
0x04FCFE09,
0xFE04020E,
0x05FC02F5,
0x0904000A,
0xF800FEFD,
0x0AFBFDF9,
0xFB04FDFC,
0xF8F6FE03,
0xFD08FCF9,
0x04F608FB,
0x07020409,
0xFE05F7F9,
0x04050D07,
0xF509F400,
0xF7FF0606,
0xF20AFDF8,
0x05FE0307,
0xF7070001,
0xFC1208FD,
0x03FAFCFD,
0x02050102,
0x0301F9F8,
0xFAF90106,
0xFCFBF404,
0x0CFAF8F9,
0xFAFBFF07,
0x0208FDFA,
0x0708FDF9,
0x020900FE,
0xFFF4F70D,
0x020701F8,
0x0605F801,
0x0A01F903,
0x01FCFDFC,
0xFEFD0502,
0x05FC0B0C,
0x07020902,
0xFFF40004,
0x04FF05FB,
0x0A02060B,
0xFF0EFA04,
0x07080204,
0xFBFDFC11,
0x02060200,
0x01F3F903,
0x0E09F706,
0xF20BFD02,
0x08FDFC04,
0xFD01FB0B,
0x0EFBF6F3,
0xF9FFF9FC,
0x030504F8,
0x0AFB07FB,
0x0000FCFD,
0x03FF03FB,
0x09FAFD03,
0x04FEFF07,
0xFAFEFE00,
0x04000800,
0x02FFF910,
0x11FD03F5,
0xFE021006,
0x0A07FF07,
0x0107FB04,
0x060204FD,
0x09FBF9FA,
0x1305F3FD,
0xFDFCFEFC,
0x08FE0007,
0x010305FA,
0xF70A0607,
0xFD02FD04,
0x01F307FA,
0x02080405,
0xFBFE02FD,
0x090803FB,
0x0FF206F9,
0x03F604FD,
0x01F70005,
0xF202FCFF,
0xFC00FD03,
0x02FC0504,
0x00FEFBFF,
0x0BF907F7,
0x02FB100A,
0xFB0AFE02,
0xFCF5FDFD,
0xFD030E05,
0x07040508,
0x10F7FEFA,
0xFAFCFCF7,
0xFDF7FC06,
0x060BFAFE,
0x0BF5F608,
0x02FB0502,
0x0B03F9FE,
0x04FB01FC,
0xFFFA0311,
0x08F4FEFF,
0x05FA05FF,
0x06F8FA04,
0x02FC0203,
0x03FC01F6,
0x00FA03FE,
0xFB07FFFF,
0x0101FFFD,
0x00FEF905,
0x080C0AF4,
0xFA05F808,
0x0B0703FF,
0x0208F605,
0x010308F8,
0xFFF803FC,
0x0EFC0B07,
0x000001F8,
0x1407FFFC,
0xF8F8F7FC,
0xED0C06FB,
0x000A0413,
0xF708FC02,
0xFDF60406,
0x0BF7F601,
0x05F804F8,
0x06F9FEFA,
0x000704F9,
0x0C03F302,
0x02FC04FB,
0x01060007,
0xFA00FEF6,
0x0FF7FE07,
0x07080201,
0x08FE05FB,
0x01080BFB,
0xF2070806,
0xFE040BFC,
0xFC03F5F7,
0xFEFEFF00,
0xF303EFFE,
0x0304FB08,
0x09F2FE0B,
0x0109F4FC,
0xFDF9F802,
0xFCFE0404,
0x08FB040B,
0x0A0AFEF7,
0x07F405FE,
0x160805FE,
0x0408FF02,
0xFDF9F7F8,
0x03000603,
0xFBFE0505,
0xF302FD00,
0xFF080103,
0x02F7FEFC,
0xFDFEF70E,
0x0202FD08,
0x0302F701,
0x020C08FD,
0x0BFBFDFB,
0xFCF301FF,
0xFD020A02,
0xFBFCFAF7,
0xF50200FC,
0x04030305,
0x0A04EEFA,
0x050C00F1,
0x0C07FF03,
0x02020404,
0xF8FDF5F4,
0xFC01F900,
0xF9FEFEFE,
0x0AF5F302,
0x00030003,
0x040301F7,
0x0307FA06,
0xF40005F5,
0xFC00FCFE,
0x0306FE06,
0x00FEFAFE,
0x05090007,
0xFEFC02F8,
0xF8FAF9FE,
0x010B00F9,
0x0606F8FA,
0x0900F90D,
0xF70601FA,
0x0505070B,
0xFE0AFAFE,
0x070104F8,
0xF200F811,
0xFEF302FB,
0x00FF0000,
0xFDFFF00D,
0xFC0401F0,
0x06F6F5FB,
0x04FBFE02,
0xFB00F9FA,
0x070DF4F7,
0x03FDFDFF,
0x06070BFD,
0xFBF5FE05,
0xEF06F709,
0x00F7FCFA,
0xF90201F8,
0x1004F6F0,
0x00F80507,
0x000905FE,
0x0E00FE0B,
0xF8FD06FC,
0xFE00FE09,
0xFB09F8FF,
0xFE09F40B,
0x06040203,
0xFF07F7FD,
0x02FD07FE,
0xFC060301,
0xFEFF00FD,
0x030A0305,
0xFEFBF208,
0xF303F9FA,
0xF90B07FC,
0xFEFCF3FE,
0x000702FE,
0x09FA00F6,
0xFDFC050D,
0x07FBFAF4,
0xFD030701,
0x0609010A,
0x01F402F6,
0xFEFC04F7,
0xFF08F914,
0xFFFDFD04,
0x02F803FE,
0xF803FBFA,
0x03070600,
0xFDF702F6,
0xF8F5F704,
0xFF00F009,
0x05FC05F5,
0x08F60900,
0x03FEFFFC,
0xFB05FA0B,
0x0704FD04,
0x0908FAFA,
0x01FE0DFC,
0x00050300,
0xF60BF006,
0x06FBFE08,
0xFC09FCFF,
0xFDF20001,
0xF909F601,
0xFDFCFDFB,
0xFF07FEF5,
0xF30901FD,
0x02FC0102,
0x00060A0B,
0xF9FDF7F2,
0x03FD01FE,
0xFD0E09FA,
0xF8FB00FF,
0x0FF90402,
0x12000206,
0x08FFFEF8,
0xF7F8F7F5,
0xFA070DFE,
0x0405FDF5,
0xFCFBFF01,
0x0AFAFE05,
0xFFF9F702,
0x00FA0BFC,
0xFAF80107,
0x07F7FEFF,
0x01FD0002,
0x02010607,
0x02F70604,
0xFCFD01F6,
0xFD000205,
0x0703FA0A,
0x0A00F60B,
0xFF0BF9FF,
0x010AFFF5,
0x04090104,
0xFE04FB06,
0xFAFCFAFE,
0xF90507FD,
0x06FD0500,
0xF8FBFC0A,
0x03FEF2F7,
0x0AFA0503,
0x09F70900,
0xF5FEFC03,
0xFEF70600,
0x0003F406,
0xF9020100,
0x05FAF901,
0xF7F80AF9,
0x0607080A,
0xF8F40409,
0x050201FD,
0xF5040004,
0x0010F6F8,
0xFC02F909,
0x00F9FF05,
0xFF05FFF9,
0x00010404,
0x0E01EE0C,
0x130E00FA,
0x010E0307,
0xFEFE0003,
0x01F802FB,
0x0EFE0202,
0xFF0205F9,
0x01FEFCF9,
0xFDFB0508,
0xFD05F902,
0xFF01FF01,
0xFFFCFD09,
0x040800F6,
0x04070811,
0xF904FCF3,
0x01FF02FB,
0xFFFE0BFA,
0x02F8F901,
0xF705F3F9,
0x000709FF,
0x010A08FA,
0x0A0CF906,
0xF7FEFD03,
0xF7F10104,
0xFB01FD01,
0xFB070702,
0x07FEF5F4,
0x030D0FFE,
0x030602FE,
0xFF04FBFE,
0x010CF803,
0x060301F4,
0x04FD0BFD,
0xF5FDF902,
0xF3FE0B09,
0x06FF0102,
0x02F50802,
0xF504F5FF,
0xFC0900FC,
0x08FF08FC,
0x0300FF07,
0xF5FDF403,
0x05060305,
0xFBFCF609,
0x0AFD0201,
0x0304F50A,
0x03070709,
0xFCFBFCF4,
0x07FE030C,
0x030301EF,
0xF801FFF7,
0xFFF10601,
0xFBFCFA04,
0x08F6FE02,
0xFC020703,
0x09FFFDFE,
0xFB0101F9,
0xFF00FC05,
0x00F6010F,
0x0B00FCFC,
0xF604090B,
0xFEFDFE09,
0xF601FEFF,
0xFE0600F5,
0xFAF4FFF6,
0x00F6FB06,
0x09FAFA00,
0x0306FDFF,
0x00140303,
0xFB03FD05,
0xF8F80106,
0x13F6FEFD,
0xFAFC0B00,
0x0BFDFBFD,
0x00FE0C01,
0xFC040202,
0xF8FFF406,
0x0D020000,
0xF9F80110,
0xF604F902,
0xFF060DFE,
0xFBFFFE08,
0x0208FDFC,
0xFC0305F6,
0x03FD0A0B,
0xF4F2000D,
0xF4FEF9FE,
0xFE080802,
0xF6FF030A,
0xF4FB030E,
0x00030FF7,
0xFAFFFD01,
0x02040404,
0xF9F6FCF6,
0x010009F8,
0x0A0007F1,
0xFBFBFEFC,
0x070102FD,
0xF7FC0AFF,
0x09000C04,
0x0206FB02,
0x0DFFFD0C,
0x08FFFFF8,
0xF604FD04,
0x060108FD,
0x0700F7FB,
0xFD07F313,
0x020807FA,
0xFF04FF02,
0x0A0B01F7,
0xEEFE0000,
0x00FAF804,
0x00F80604,
0x0108FB01,
0xFE050702,
0xFEFAFEFC,
0xF703F406,
0xFC09FAFE,
0xFE01FD01,
0xFF04F2F6,
0xFD05F802,
0x04FBFF0A,
0x0AFB01FE,
0x010204F4,
0x080804F9,
0x0909FF01,
0xF70A05F3,
0xFF070AFF,
0x0EFB0101,
0x050400FB,
0x070201FD,
0x0BFDFA0B,
0xF9FD09F8,
0xF0FE01F6,
0xF108F709,
0x01070205,
0xFA06FE0B,
0x0000FFFE,
0xFD03FE08,
0x0007030C,
0xF70DF7F9,
0xF4070004,
0xFD0AFF0A,
0xFEF7F6FF,
0xFA050406,
0x060C05F9,
0x020004FD,
0x04FC0806,
0x08F4FE01,
0xFF01F409,
0xF501FEEA,
0x04F40805,
0x05FC07FF,
0x00F40B00,
0xFC040BFC,
0x06F6FD04,
0xFF07FC0A,
0xF4EF08F7,
0x06F91008,
0x040605FB,
0xFF09F3FD,
0xFF04F8FD,
0xFEFCFF06,
0x02FAFC05,
0xFF04F501,
0x05FCF9FF,
0x06FAF905,
0x03FA08FC,
0x09FF08FE,
0x01050504,
0xFDFE0109,
0x09F70305,
0x08FB0807,
0x0704FEF2,
0x090807FF,
0xFBF807F7,
0x0300FDFF,
0x04FE00F8,
0xF9FCFE02,
0xFEF7FA05,
0xF0010DF9,
0xF4FAF108,
0x01FC0AF4,
0x0805F4FD,
0x0FFCFFF8,
0xFBF9FE0A,
0xFDF5F9FC,
0xF90513F7,
0xEF0B0802,
0x07FE060D,
0xFD03F912,
0xFE090AF8,
0x04FFFA05,
0xFC00FBFA,
0xFDF60CFE,
0xF9F90E05,
0x04F1FAF3,
0xFD0206FA,
0xFFF4FA05,
0xF9F9FBFC,
0xFCFE0CF7,
0x0B0AFDFC,
0x0809F500,
0xFFFEEEF6,
0x0101F60D,
0x09FB00FA,
0x0BF6FB05,
0xFD05FFF7,
0xFBF80601,
0x000403FE,
0xFD071200,
0x08FEF804,
0xF7FDFA01,
0xF6F505FE,
0xF80E03F6,
0xFC04FF0A,
0x07F8F508,
0x09F902FA,
0x00FBF907,
0xFF000002,
0xFEF9FFF6,
0xF7FCFBFE,
0xFCF8FCFC,
0xFAFB05FE,
0xF8FBFE0D,
0xFE00FEFC,
0xF8FB020B,
0xF3FC09FE,
0x03F70306,
0xFCFB00FC,
0x030908F7,
0x08F60006,
0x03F5FBF8,
0xF801FC07,
0xF7F9FEF7,
0x06FE0206,
0x06FB0800,
0xF70708F2,
0x0601FCF8,
0x00FFFD00,
0x00FF05FE,
0x06FCFF0B,
0x0509FE01,
0xF8FD02FB,
0xF2F80FFE,
0x0A0408FB,
0x03FAF7F8,
0x02090300,
0x0209F3F8,
0x03F90301,
0xFE040F09,
0x0A0B0C04,
0xFCFEFDFE,
0xFD00FCFA,
0x04EE0100,
0x06FD0001,
0xFFF9F7FA,
0xF807FEF6,
0x01FBFDFE,
0xFAFAF6FB,
0x0100FC0F,
0xFA00F103,
0xFBF60CF8,
0x05FF0509,
0xF5F906FE,
0xFE020501,
0x0109F3FD,
0xFF02FCFE,
0xFC01F50B,
0x08050705,
0xF701F8F4,
0x0502FE01,
0x00F9FE06,
0xFF090004,
0xFDF50B00,
0x04F5FBFB,
0x040EF906,
0xE7FAFEFD,
0x030B0705,
0xFF08FD06,
0x0108FFFA,
0xF9FFFB06,
0xF8F80C06,
0x04FDF603,
0xFFFAF704,
0x060407FE,
0xFF02F7FF,
0xFAFE03F2,
0x0502F805,
0x03030009,
0x0400FC01,
0xFE02FCFD,
0x0709FB02,
0x0705F5FE,
0x0210FCF4,
0x12FF0002,
0xFFFC0602,
0x06FC0507,
0x04FDEEFB,
0xFF00F801,
0xFDFCFC04,
0x00FC03FB,
0xFF0100F7,
0xF90004F9,
0x0EF2FB04,
0xFE0A080E,
0x0DFBEEF6,
0x0B07F7F2,
0x01FD07FC,
0x0303FEFE,
0xFE09FBFC,
0x020A00F8,
0x0108F4FD,
0x0501FF01,
0xFF04FFFB,
0xFD0406F7,
0x09F8FC08,
0x03030204,
0x04F803F4,
0xFCFCF1FB,
0xF7070100,
0xFEFD05FE,
0xFB04F6FF,
0x0102FFFE,
0xFCFF0603,
0xECFCFCFA,
0xF906FB01,
0xF302FD0D,
0x0500FF01,
0xFCFC06FE,
0x08FDFC00,
0xFCFCFC02,
0xFE0A0A02,
0x0A00FE02,
0xF5FFF90A,
0x0104FBF8,
0x00F305FD,
0xFBFBFDF2,
0xF8FF00FC,
0xFEED0304,
0x04FE0409,
0x0507F604,
0x03F909FF,
0xF6080DFC,
0x04000AF9,
0xFDF9FE06,
0xFD020200,
0x04030701,
0x0707FB06,
0xF5FFFFF8,
0xFC040100,
0xF606020B,
0xFDFDF900,
0xF3F3F901,
0x01F7F308,
0xFC07FCF7,
0xFF0209FB,
0x00060CFC,
0x00FBF9FF,
0x0104FDFD,
0xF90600FA,
0xFC010DFC,
0xFC05FF05,
0x00000706,
0x02F6FC01,
0x0206F9F9,
0xFC01FF0D,
0xFDF4FC02,
0x06030602,
0xFFF8F3F5,
0xFEF50100,
0x0600F70B,
0x0707FE02,
0x0AF70102,
0xF80DFDFC,
0x06F705FB,
0xFD09FBFC,
0x0C07F907,
0xFE00F604,
0x00F9FFFF,
0xFB020103,
0x0303010A,
0xFD06F904,
0x0E0200FA,
0x0707040A,
0xFC0508FA,
0xFEFF0CFE,
0x08FDFAF3,
0x05FF08FB,
0xF7000206,
0x080EFF04,
0xFE0EFDF5,
0xFE0B0806,
0x0CF9F802,
0xF20CFBFB,
0x050D0A01,
0x050205FE,
0x0008F607,
0xFCFCFCFA,
0x050E0406,
0x03F7F700,
0x010EFC04,
0x0902FB02,
0x0302FAFE,
0xFCF6FEFE,
0x0303FA02,
0x020601FB,
0x01040A07,
0x09FF0FFD,
0x060D02FC,
0xFFFD0105,
0xF408FEF6,
0x04FEFEF3,
0x01FC04FA,
0xFB0A0CF7,
0x0B01F403,
0x0CFF0404,
0xFB060006,
0xFDFA04F8,
0x0005FFFC,
0xFB02FCFB,
0xF10204FE,
0x06FFFF00,
0x02FE0601,
0x09FB080C,
0x0507F902,
0xFFFC0806,
0xEC08FFF6,
0x0706F8F7,
0x0CF80003,
0xFF0F02FC,
0x0002FBFC,
0x0107F60E,
0xF80800F6,
0x0008FD06,
0xF7FB07F9,
0xF80AFC13,
0x12F70E04,
0x01001008,
0x07F9020C,
0x000600FA,
0x15FE08FD,
0xFD03F2FF,
0xF8030F04,
0x0E020303,
0x0BFA0909,
0xFFFFF8F7,
0x0EFEF602,
0xFFF60204,
0x02FBF8F9,
0x04FF070B,
0xFAFF04FF,
0x0AF2FE08,
0xFBFCF8FC,
0xFBFCFE09,
0xFE08F803,
0x01FFF007,
0x030107FA,
0xFA0BFEFF,
0x0105FB03,
0xFEFBFC05,
0x0AFFFFF8,
0xFF0509F4,
0x010508FD,
0x0609F804,
0xFB030201,
0xFEFFF6FD,
0xFE00FB06,
0x00F9F803,
0xEE02FDF7,
0x0204F8F7,
0x0A050200,
0x05FB0200,
0x02FE050D,
0x08FF02FE,
0x03FD0804,
0xFD02090C,
0x05F2000C,
0x06050203,
0x00FEFA11,
0x06FF0002,
0x0BFB0FFF,
0xFAFC00FE,
0xFFFD0505,
0xF7FFFB00,
0x0007F704,
0x0A0603FD,
0x01080A07,
0x0DF9F9FB,
0xEF0A02F9,
0xFF10FB07,
0xEF00F6FD,
0xFEFEF4FE,
0xF3FDFCFC,
0x04080006,
0x010D0609,
0x01FBFDF8,
0xF7020A0C,
0xF705FEF2,
0xFF010709,
0xF6090AFF,
0x0A07FCF8,
0xF3FB05FE,
0x02FE04F9,
0x01030001,
0x01FAF809,
0x060C05F3,
0x03F5FE00,
0x000B0114,
0xFF04F9FF,
0x08FE07FD,
0x0802F8FB,
0xFCFBFCFB,
0x050803FA,
0x0F020105,
0x0006010D,
0xFDFB0401,
0xFB08F901,
0xFCF30503,
0x0206F80B,
0x01F2080B,
0x08070002,
0xF7F700F6,
0x0AFCF901,
0xF7FC07F5,
0xFDF4FDFE,
0x01F7F9F7,
0xFEF7040F,
0xF4FB0F09,
0x0B03FFFA,
0x00FEF2FC,
0xEB0004FB,
0x0004FD09,
0xFBF90703,
0x01F90903,
0xFE0306F9,
0x02F6FEFA,
0xF40EFE00,
0x0FFEFEF0,
0xF8010906,
0x03FDF508,
0xFD06FAFD,
0x030203FE,
0xF10D02FE,
0xFC03FD09,
0x0B0B03F8,
0xFF04F2FD,
0x030E0C03,
0x060405FD,
0x01FF00FA,
0xF90E00FE,
0xF9FEFCFF,
0x070207FF,
0x08F7FB05,
0x08FDFEFD,
0x07F4F4FE,
0x16F701FC,
0x0B05FEFA,
0x0C06FA00,
0x0701FAF9,
0xFC04F7F4,
0xFB00030A,
0x0505FCFC,
0xFAFCFCFC,
0xFAFD010A,
0x0601FD03,
0xFDFA0701,
0xF80A02F8,
0x000001FC,
0xFDF90FFB,
0xFFFF0504,
0x0805FA0F,
0xF6EF00FD,
0x06FE0211,
0xFBF5F703,
0xFC03F5F8,
0xF9FBF8F6,
0xFA04F601,
0xFCF80300,
0x03F8F60A,
0xFE040002,
0xF80AFE04,
0x0302FE06,
0xFFF5FDFB,
0xFE061000,
0x070BFC02,
0x020206F7,
0x0703F7FF,
0x0AFC09FB,
0x01FC0002,
0xFFF30403,
0xFF020705,
0x0D040004,
0xFB03F909,
0xFE03FA05,
0x0B0FFCF5,
0x00F1FD01,
0x1904FB01,
0xF3FBF80C,
0x00F10005,
0x09020006,
0xFE060004,
0x08FE0903,
0xEF030E08,
0x0309FF09,
0xFE0502FB,
0xF6FAF2FF,
0x0308FBFF,
0xFA0203F4,
0x0A04F705,
0xF601FEFE,
0xFD040505,
0xFE00FA05,
0xF30504FF,
0x03FD06FD,
0x0906FC02,
0x0A07F1F5,
0xF4FE0C07,
0x000CF5F4,
0x06FE050B,
0xF9FFFDF9,
0xF90A020C,
0xFFF600F7,
0x06F4FC09,
0x07FE0203,
0xF8010B02,
0xF3FD000B,
0xFE0006F3,
0x0C0DFF06,
0x06FA0BF9,
0x03FB08F7,
0xFEF706FC,
0x0506F500,
0x0509FC03,
0xF414FD05,
0xFCFC0302,
0x0C03F711,
0x01000204,
0xF5FE040F,
0x0EFFF9FE,
0x02020707,
0xF0FC0803,
0xF70BFBFE,
0x141302FE,
0x03050002,
0x0705F0FF,
0xF2F304F7,
0xF8FD04FE,
0x01F90702,
0x01FAFDFE,
0x0105FF02,
0x0EFD0104,
0xF8FF0200,
0x0905FEF9,
0xF1FAF711,
0xFE06F9F9,
0xFE020AFF,
0xFE0BFC07,
0x03FB07FF,
0x05F204FD,
0x0002FB08,
0x0D010604,
0x0015F3F7,
0x06FD1007,
0x05FDFC01,
0x05FB04FE,
0xFE00FA05,
0xFA02FFF4,
0xFAF4010A,
0xFEF4FE0B,
0xF9FCF409,
0x05FCFDF7,
0xF909FDF3,
0xFCFB03FF,
0xFA0805FD,
0xF100F9F9,
0x0EFC06FE,
0xFB040400,
0x0001F7F8,
0x06FC06EF,
0xFEFAFDFF,
0xFD06FD0F,
0xFD05FBF7,
0xFF0A01F2,
0x05070505,
0xFC0601EE,
0xFA0CFB0E,
0x0101FF03,
0x0BFE0305,
0x02070706,
0x060101F8,
0xFEF00203,
0x08FFFC09,
0x02050BFA,
0xFB0109F5,
0xF8060DFD,
0xFBFCF308,
0xF9F501FD,
0xF501FD05,
0xFDFDFEFC,
0xF6F500FB,
0xFCFE040A,
0xF40508FE,
0xFB080B06,
0x0AFDFD04,
0x0AFF0601,
0x0602FD0D,
0xF20100F9,
0xFFFCFF0D,
0xFA020004,
0x01FDF8FE,
0x0AFC0303,
0xFB0EFD05,
0xFE0506F5,
0xFBF6FE04,
0xF6FE04FC,
0x0310FD01,
0xED0004FC,
0xFD01FBFE,
0xFD0A0305,
0x010903F6,
0x0A01F805,
0xFAFCFD00,
0x05F90109,
0x05F601F5,
0x040B0407,
0xF7010501,
0xF8F8FCFC,
0x05F9FF04,
0x07FC0502,
0xF60502F9,
0xF307FDFD,
0xF7FB03FA,
0x09F6020C,
0x00060107,
0x03FF0F0E,
0xF800130C,
0x05FB02FF,
0x04FEFCF7,
0xFFF3000B,
0xFB0700F2,
0xFC00F20F,
0xF705F9F2,
0x0702F9FB,
0x050FFC00,
0xFFFCFDFA,
0x050504F7,
0xF2030AF8,
0xFE0605FF,
0x03070106,
0xFD02010B,
0xFB07FB01,
0xFC0009FA,
0x01FC0204,
0xFC0A0801,
0xFE110906,
0x090701F6,
0x0FFCFA11,
0x0103FCFF,
0x0AFEF6F6,
0xFB010703,
0xF9FDFE15,
0x06F90AF5,
0x0406FAFE,
0xFCF70806,
0xF405F906,
0x0107FB05,
0x08060A08,
0x0AFEF906,
0xFC0B0D03,
0x03FDFD06,
0x0A04010C,
0x050E0200,
0x06000102,
0xFAFB08FE,
0x0F060EF6,
0x0305000D,
0xFBF4F3FD,
0x0205F0FF,
0x0304FD00,
0x0604010A,
0x04F90401,
0x00040002,
0x04FF0E08,
0x0301010D,
0x0502FE05,
0xFE00FD08,
0x04010207,
0xFAFD05FC,
0xFE0C0401,
0x01040601,
0x0D0606FC,
0x02FEFB07,
0xEE0209F1,
0x00F9F8F8,
0x010B09FE,
0xFB060404,
0x01FC0304,
0xFB0500FD,
0xFC0E0707,
0x0104F602,
0xFBF903FE,
0xF901F809,
0xFB00F601,
0xF9FD02F2,
0xFBF90605,
0xF3080C04,
0xFBFEF70A,
0xFBF1FDFC,
0x03F9F7F2,
0xF6F90504,
0x060402FA,
0xFAFF0D04,
0x05FBFEFC,
0x02F909FD,
0x02F3FCF7,
0x080202FB,
0x06F901F9,
0x010604FF,
0x06FDF813,
0x06000B0B,
0xFDF9FC03,
0xFA05F20D,
0x0803FA04,
0xFE010905,
0x01F5FAFA,
0xF1FA0100,
0x08F00601,
0xF0060401,
0x0DFE0508,
0x0005F908,
0x050DF6FA,
0xFE00FA0A,
0xFD0400FD,
0x04050600,
0x0BFA0206,
0xFF080304,
0x0A0007FC,
0x06010AFA,
0x020703FE,
0xFD04FEFE,
0x06090806,
0x02F6FFFF,
0xFDFBFC04,
0xF8FE0400,
0x03F4FB02,
0xFBF209FA,
0xF80BFB00,
0x1004FEFF,
0xFEFF0005,
0x0002FFFC,
0x0903F9FB,
0xF606F503,
0x03FA0504,
0xF4FA060A,
0xF6F9FBF8,
0xE90AFC03,
0xFAFC0609,
0x0101FDFD,
0xFA0501FF,
0xFFFE00F9,
0x07FD0808,
0xFD070102,
0x02F904FF,
0xFF0B0405,
0x02FFF3F3,
0x06FDF400,
0x05F70601,
0x0A0801FE,
0xFFFB08FD,
0xFC050803,
0xFC01F6FB,
0x0001FBF8,
0x06F9F708,
0xF80BFC02,
0x0111FD0B,
0x03F80EFE,
0xFCF6FDFB,
0x00F8080A,
0xFBF60203,
0xF0F90103,
0xF9F700FD,
0x03FD02FA,
0x020601FC,
0xFCF703F7,
0x030E01FD,
0x02FEF7FF,
0x07FCFEF9,
0x0400FC0A,
0xEF0C07FF,
0x0E0100FE,
0xFEFCFAF4,
0x0100F6F6,
0xEDFB03FF,
0xF9F907FE,
0x05FB0101,
0xFFF7FF07,
0x070E0507,
0xFEFEFD09,
0x050A0803,
0x04FB0C02,
0x0007FFFC,
0xF906F8FB,
0xFC060DF8,
0xF3FF0AFB,
0x0B09FC12,
0x0CFFFF03,
0xFE060102,
0xFE050407,
0xFB0012FE,
0x00090A0A,
0x03080001,
0xFFFA0B06,
0x01F900F9,
0xF6FF0309,
0x1002FE09,
0xFDFCFFFA,
0x040B010D,
0xF50BFCFE,
0xF5FC0300,
0xFE0507FD,
0xF8F8FF02,
0xFE04FBF9,
0x0005FDFC,
0x06FF08F6,
0x050EFC03,
0xF500FCF9,
0xFDF70506,
0xFB06FEF9,
0xFBFE02FF,
0xF803FB09,
0xF5FC0505,
0x0702FEFA,
0x0803FF04,
0xFB080700,
0xFC0807F7,
0x06FB0AFF,
0x06F5FF08,
0xF804F4FE,
0x06F4FE05,
0x070804FB,
0x03F7FFFA,
0xFBFA0802,
0xFFF909FC,
0x07FD08FE,
0x020BFEFC,
0x01FC04FC,
0xF2FF10F6,
0x00F4FB05,
0x05FF00F8,
0x0805F8FB,
0xF8050102,
0x0204FFFB,
0x080B0108,
0x0AF903FC,
0x030501F3,
0x01020000,
0x02F60300,
0xF7F501FD,
0x01F6FAFC,
0xF9FDFB01,
0x02F4FC08,
0x05FAFA02,
0x0A0509F9,
0x0C040A07,
0xFF03FA06,
0x05FBF602,
0xFF010200,
0xEF020404,
0x0A02FD06,
0x05F7FA02,
0xF9000205,
0x09020F04,
0xF5010105,
0x08FB0608,
0x07F900FB,
0x010107FF,
0x01FEFAF7,
0x00FFFAF9,
0xF5F8FCFE,
0x08060200,
0xFF0605F6,
0xFD010002,
0x05F5FBFC,
0x0C030E00,
0x030405FD,
0x03FE03FE,
0xF8FA0210,
0x06FB0608,
0x01FF0004,
0x050201FB,
0x0AFEF7FD,
0x01F9010E,
0x080DFE0B,
0x000603F6,
0x030D01F5,
0xF9F900FA,
0xFFF5FA09,
0x0307F9FF,
0xFDFE0106,
0x00F4FC05,
0x0100F4FB,
0xF9FE0504,
0x09FDFAF6,
0xF6030000,
0x0E010201,
0x0301FF00,
0xFEFC0406,
0xF8F70401,
0x0209FB09,
0x07020104,
0xF9F300F3,
0x00F9FFF9,
0xFE02FBFF,
0xF80703FF,
0xFEFD0404,
0xFAFEF9F3,
0xF1030CF1,
0x0F06F6FE,
0x0700FA00,
0xFA000FFE,
0x09FF02FA,
0x040B01FC,
0x03FAF2FB,
0xFA0104FB,
0x09FB0106,
0xF700FD00,
0xFE0A00F6,
0x0008F5F5,
0x0C070BF4,
0xFC010602,
0x0106FD03,
0xF901FFFB,
0x09FC04FE,
0xFD030001,
0xF3FEFF01,
0x03FE0CFC,
0x0004F409,
0xF40BFE00,
0xF8F8FEFC,
0xF7FD08FD,
0xFCF7F6FD,
0xFE03FFF9,
0x01FE05F5,
0x090D02F8,
0xFFF90507,
0xFF02FF0B,
0xFE08FAF9,
0x060D00F8,
0xF8F4F804,
0x010008F9,
0x03FFF7F1,
0x0D0BF606,
0xF7040806,
0x02FC03F8,
0xFDFC0308,
0x03FA0F01,
0x060DFBFB,
0x05F2FCFB,
0x00030001,
0x03FD0507,
0x04000810,
0x0AF3040C,
0x04FCF803,
0x0404FFF4,
0x0000FF09,
0xF803FF06,
0x09070008,
0xFB00FE0B,
0xFB0F0300,
0x02F0FD05,
0xFFFCF807,
0xF70306FA,
0x05FB02F8,
0x07F60103,
0x06000400,
0x02010D09,
0xF309F607,
0x0707FD01,
0xF3FB0805,
0xFDFE03F9,
0x020A0206,
0xFDF00D07,
0x0BF7FB05,
0x040D0AF6,
0x0C070604,
0x040402FE,
0x01F7FDF9,
0x0D081100,
0x020500F8,
0x040E01FA,
0xF90B03FE,
0xF2FF01FA,
0xFF0100F8,
0x1006010A,
0xFDFD09F7,
0x0705FF00,
0xFB04F801,
0xF2FAF202,
0xFF010AFD,
0xFB070102,
0xEAF305FF,
0xF302F908,
0xF9F80503,
0xF902FA06,
0xF9FE0605,
0x0D07FF05,
0x0BFFFD08,
0xF706FD00,
0x0300F600,
0xFEFF0002,
0xF7050007,
0xF5060205,
0xF6FB0BFF,
0x010104FD,
0x020B04FD,
0x090206FF,
0xF512FDFA,
0x03FCF9F8,
0xFFFFF7FE,
0xFB02020C,
0x0DF60405,
0xFA07FFFB,
0x04F1FA06,
0x0401FFFB,
0x01FBFE05,
0xF9010A05,
0x04FC02F9,
0x08FEFAFC,
0xF004F907,
0x0004F5F6,
0x0A02FFF5,
0xFCEF0DFC,
0x010AF6FF,
0x02F50002,
0xF6040601,
0x0BF9FEFC,
0xF9030214,
0xFA010804,
0x00F8F6F4,
0xFC05010C,
0x0B00F8FD,
0x0902000B,
0xF80DFB06,
0xFDFE0604,
0xFE06FD08,
0x03060807,
0x0BFEFD09,
0xFB02FE00,
0x0D07FFFA,
0x04F70307,
0xF7FFFF0A,
0x080709FC,
0xFDFE0301,
0x000102FE,
0xF502F6FA,
0xFBF706FE,
0x0A080DFC,
0x000AF8FB,
0x010C09FB,
0x0CFB0D0B,
0x0DFE01FD,
0xFEFEF9FA,
0xFA05FBF3,
0x070E00F8,
0x060506FD,
0xFB11F901,
0x08F503F7,
0xFD0609FB,
0x050701F7,
0x0404FCF9,
0x03F806F6,
0xEE07FFFB,
0x0A06FAFF,
0xFAFAFEFC,
0xFDF30208,
0xF20BFC05,
0xFF03F900,
0x0208F802,
0x00F80201,
0xF4FAFFF2,
0x01FFFA07,
0xFC0A1104,
0xFE0104FE,
0x0B06FAFB,
0x060205FD,
0xF5F7FC01,
0x050105FF,
0x06F806FE,
0xFAFF060A,
0xF0010005,
0xFE02FBFA,
0x04F1F6F1,
0xFDF8FEF9,
0x04F9F606,
0x000CFC02,
0xFEFF000F,
0xFAF70100,
0x00F700FD,
0x05F60204,
0xFCF3EFFB,
0x070302FA,
0x02F8F9FE,
0x03FE050A,
0x04F50A0D,
0x05FD0D03,
0x0300FD04,
0x03FD050F,
0xFE030EF6,
0xF804FDF7,
0xF8FFF902,
0xF4050000,
0xFA060100,
0x01050405,
0xFDF80107,
0xF7000801,
0xF80A03F8,
0x08F908FC,
0x00000407,
0xF9FDF100,
0xFB02FDF9,
0xFDFCFCF8,
0xF70503FE,
0x00050703,
0x1200F502,
0xEF03F7F5,
0x0208010A,
0xF3F90400,
0xF4FCFCF3,
0xFB0302FA,
0x03FFF709,
0xF80002FE,
0x08F8F3FF,
0xF9FB08F8,
0xFFF705FE,
0x07FB0E04,
0xFA0807FD,
0x000BF4FB,
0x0207F905,
0x0A040706,
0xFDFB090A,
0xFF07FD01,
0x04F7F700,
0x04090600,
0x05F8F804,
0x0601F6F4,
0xEF00FB03,
0xF1050304,
0x03FAFFFA,
0x0402F303,
0x01FDF7FD,
0x04F5FEFD,
0x11F4FE0C,
0x04090307,
0xFEF904F2,
0x09F20406,
0xFEF70302,
0xFAF802F6,
0x05F90BFB,
0xFFFDFAF6,
0x00FCFA06,
0x03FEF900,
0xF9FEF4F9,
0xFB0D0404,
0xFA11F401,
0x06F9FEF9,
0x030507F7,
0x00FD0906,
0xF80802FC,
0xFCFFFE0C,
0x0D070EFF,
0xFFFAF4FA,
0xED0501F9,
0x03030807,
0xFB0A0C0A,
0x000101FD,
0xFA05FDF8,
0x0409FDFF,
0xF50109F9,
0xFEFE0801,
0x0500FE06,
0x09081801,
0x05F8FE01,
0x03FEF4F8,
0x00FFF6F7,
0xFD07FF00,
0x02FDFBFB,
0x0BFAF001,
0x0302FB00,
0x0101FFF8,
0x10F50BFF,
0xFD06FEF9,
0x07FBF7F8,
0x04F4F7FE,
0xFE0E00F8,
0xFE02FCFB,
0x07FDFF01,
0x040803F2,
0x05FDFB04,
0x0AF9F5FA,
0xFFFDFCFA,
0xF40109FB,
0x0807010C,
0xFFF70809,
0xFA070104,
0xFCF902FF,
0x03F90BFF,
0x0C040606,
0x02F801F4,
0xFC0DF7FD,
0x00030406,
0xFDF80B06,
0x03FEF9FF,
0xFB07FC01,
0x06F9FBFE,
0xFCF6F7FA,
0xFA03F706,
0xFB02FE07,
0xFE08040C,
0x060200F4,
0xFBFB080C,
0x07FDFCFD,
0x07FA08FE,
0x0BFCF9FB,
0xFE0EFBFD,
0xF2FD0202,
0xF7020DFC,
0x02070305,
0x01FEF7F5,
0xEE04FEF9,
0x04F505FA,
0x0B0807FC,
0x0207F9F7,
0x0705FE0E,
0xFCFDFCFD,
0xF207F6FD,
0x0505FDFA,
0x02FF08F6,
0x05010DFB,
0xF5F90804,
0xF90CFEFF,
0xF100FE04,
0x06FAFD0D,
0x0203F9FC,
0xFDF6F904,
0x0C01FEFC,
0xFFFCFAFE,
0xFFF60403,
0x00F3F90A,
0x0AFFF70C,
0x09FC06F9,
0x070803F9,
0xFA000000,
0xFDF90403,
0xF5F90201,
0x020603FC,
0xFCFB13FE,
0xFC060002,
0x0E04030E,
0xF8FF02FA,
0xF8020BF7,
0x04ECFCFD,
0x0209F9FC,
0xFF0E0DF6,
0x06FB0CFE,
0x0102F4F1,
0x03FBFC01,
0xF9FB05FD,
0xF10504F9,
0x05F51102,
0xF7F8FEFC,
0xF80AFCFA,
0xFC0C03F4,
0xF902FEFC,
0x06FEF90A,
0xF1FEEF04,
0x06FE0601,
0x02FDF308,
0xFE0101F9,
0xF4F10002,
0x01FEFFF9,
0xFCF506F7,
0x040407F7,
0xF9FE0800,
0xF6FDF109,
0x0104FDF2,
0xF7FC0508,
0xF90A04F2,
0x06020203,
0x080BF902,
0x01FD0B05,
0x020B0509,
0xFCFB0003,
0xF6FF04FC,
0x03F80502,
0xF70803F7,
0xFC0B06F2,
0x050900F9,
0x010004F8,
0xF9F4F9F7,
0xFF08FAFD,
0x00FBFAFC,
0x0406FE00,
0xFF04FDFC,
0x090D00FD,
0x07060107,
0xFAFD020D,
0x07F4FCFA,
0x030305FA,
0x03F10002,
0x0B07FF04,
0xF6FD0609,
0xF7FDF902,
0x02F908FC,
0x0901FFF7,
0xFC0DF109,
0x0000FD08,
0xFDF90302,
0xFEFCFCF6,
0x0805F4FE,
0x0AF40802,
0xF6FB0502,
0x0208FCF4,
0x10FF00F7,
0x0B01F9FC,
0x0003FE05,
0xFF030802,
0x1003FAFE,
0xFDFC03FC,
0xFDFF0404,
0x0206FD05,
0x0013FE08,
0x04F8F205,
0xFB0B0C00,
0xF90204F8,
0x0BFDFDF5,
0x0507FDF9,
0xFCFC0703,
0xFE0EFAF3,
0xFD00F7F6,
0x02F6FDF4,
0x0A05FCFB,
0x05020207,
0xFF0800FE,
0xF800FE05,
0x0605FFF8,
0xFDF6F8FC,
0x04F70804,
0x0A0408FF,
0xFEFB0006,
0x070000FC,
0xFDFF0300,
0xFB01040A,
0xFD01F806,
0xF8FFF9FC,
0xF4FA03FB,
0xEFFD0508,
0x06000B02,
0x0C0008FC,
0xF1F4FBFE,
0xF3F90604,
0x0103F4FE,
0xF8FF0808,
0x02020905,
0xFD050206,
0xFE04F3F7,
0x04FCFBFA,
0x050001FE,
0xFC01F70D,
0x0003030E,
0xF70A00EE,
0x0AFDF4EF,
0xFBFBFBFC,
0x0803F5FF,
0xFC08FFFD,
0x02FD0009,
0x02FCF5F8,
0xFFFF0100,
0x0002FA09,
0xF3F503F7,
0x04FCFAF8,
0xFF0203F8,
0xFBFCF8F2,
0xF9FA0FFD,
0x0506FFFD,
0x030B08F7,
0xF9F8F903,
0x0603F4FE,
0x01F103FE,
0x05F7F6F7,
0x03FCEEFF,
0x08030803,
0x020003F4,
0x09FD0FFD,
0xF50703F2,
0x03FBFFFD,
0x0201FE05,
0xF60001F8,
0xFEF800F3,
0xFA070506,
0x03F904FB,
0xF6F9F904,
0x04000C07,
0xFE050306,
0x0505FEFE,
0xFFFB0307,
0x07FE020B,
0xF9F6F502,
0x060EFFFA,
0x00F9FBFC,
0x0208FDFF,
0x00050AF6,
0xF8FAF2FD,
0x0A0408FD,
0xFD03FCFD,
0x07F30BF6,
0xFCFBFAFC,
0xFB0B02F7,
0x00030A07,
0xFC0104F1,
0x01FEF803,
0x02FEF500,
0x00030805,
0xFA0CF604,
0xF9FF0A08,
0x110C05FD,
0x05FEFA02,
0x04FAFF07,
0xFCFC02F4,
0xF9F50708,
0x05F703FE,
0xFF06F90C,
0xF2FA03F9,
0xFB0C05FB,
0xFAFC0407,
0xFCFE02F6,
0x00030805,
0xFBFDFB06,
0xFE0405FB,
0xF20102FA,
0x03FCFF05,
0x04FD0307,
0x0309FAF9,
0x0003FBFB,
0x050809F8,
0xF5F7FAFB,
0x04FB03F4,
0xF80105FF,
0x00FFFD04,
0x08FCFEFB,
0xFEF806FE,
0x01031508,
0xFD08F203,
0xF60304FB,
0xFC020BFD,
0x03FF01FF,
0xFCFC0905,
0xFE0AF306,
0x0002FE07,
0xF302FEFF,
0x02FC0AFC,
0x03FFF604,
0xFEF701FE,
0xF6020C01,
0xF6FB0B04,
0x0907050D,
0xF3FEFE02,
0xFD00FE02,
0xF1020703,
0xFCF7FFF9,
0xF6F9F907,
0x04080DFA,
0xFAF1FB0A,
0xFCF9F5F7,
0xFCFB00F6,
0xFFFF0602,
0xF704F505,
0xF2F20104,
0xF3FCF2FE,
0xF9FBFAF6,
0x02FA0701,
0x01F1F90D,
0x03FDF7FF,
0x040205FD,
0x06F8FAFF,
0x07F7030E,
0x0BFD04FC,
0x06010501,
0xF5F901EF,
0x04F9F8FB,
0xF6080904,
0xF507F101,
0x00040802,
0x0803FA02,
0x0101FF09,
0x0C07F7FC,
0x010803F7,
0x0E00F403,
0x0B0404FD,
0xFBF4F802,
0x020313FD,
0x0E08F905,
0x03FEFC01,
0x02FAFFFF,
0x03FD01F6,
0x00FBF7FC,
0x080C0606,
0x0009FEF8,
0x050EF7FD,
0xF7FE0605,
0x05FEFDFE,
0xFE0CFDFE,
0xF805F7FE,
0xFF06F900,
0xFAFFF204,
0x04030C04,
0x040001FF,
0xFDFFF1FB,
0x000D000C,
0xFE02F8FD,
0xF70003F7,
0xFB030C09,
0xFA0AFAF5,
0x12020400,
0x05FA0405,
0x05040304,
0x00F5FDFB,
0xEBFCF401,
0x00F9FF08,
0x04090C06,
0x0502FEFB,
0xFEFA0001,
0x0600FF02,
0x04010CEE,
0x09FC02F9,
0xFEF7FCFE,
0x03FD04F2,
0x02070106,
0x02F80000,
0x050809FC,
0xF50003FF,
0xFBFE03FC,
0x01F8FFF7,
0x07000A09,
0xFD070EF6,
0x0102FE0A,
0xF204FDF9,
0x08F9EFF7,
0xFC0A0803,
0x04F6FF0C,
0x04090E05,
0x030106FC,
0x02F9FE07,
0x01F90D03,
0xFF0404F8,
0x05EF0100,
0x0203FFF4,
0xF6F9F4F5,
0x0001FD07,
0x050A0807,
0xFCFE02FE,
0x07000701,
0x080FFE04,
0xFE0B08FA,
0xFE01FEFA,
0x050700FA,
0xFD040304,
0x010BF20C,
0xF408FFFA,
0xEC0AF908,
0xFA0603F7,
0xFDF8FBF5,
0xFA00FCF6,
0x04040F04,
0x02FAF8FC,
0x02FEF7F9,
0x03FCFD0A,
0x0B020104,
0x0B030707,
0x030402FC,
0xF8F5FC06,
0xFD00F0FA,
0x08F50307,
0x0504FBF8,
0xF3FFFF01,
0x0804FA04,
0xFC0704F7,
0x0203FD02,
0xFEFE08FD,
0x02F1030A,
0xFDFF0EFC,
0x0BF90605,
0x02F40A02,
0xFBF7FEFB,
0x02FAF8F4,
0x0602F903,
0xFB020604,
0x07F3FC04,
0xFBFDF902,
0x0E010507,
0x03F9020A,
0xFF0D0BF5,
0xFDFB02F4,
0xF905F706,
0x0004FEF9,
0x03010308,
0x01F10302,
0x0509FCF6,
0xF201FAFF,
0xFAFD1002,
0x05F1FE00,
0x05FFFEFF,
0x0B00F8F9,
0xFF000304,
0xF40908FA,
0xF70201FA,
0xF9070105,
0x09F8F5F1,
0xFCFFFF06,
0xFA040BF8,
0x0B0111FD,
0xF20109FB,
0xFEFB0202,
0xF4FEF509,
0x050CF1FB,
0xFDFB1204,
0x0C0506F4,
0x01FCFEF5,
0x07FEFB08,
0xF0060701,
0x01050203,
0xFCFB00FE,
0xF30F07F7,
0xF90FF704,
0x0200FF06,
0x05FFF803,
0xF703FD03,
0xF40307F7,
0x00F803FD,
0xFE02FA04,
0xFC08FD00,
0x0007FD01,
0x0608080C,
0x02F5FF01,
0xF5FDF900,
0xFC0104F6,
0xFCF403FB,
0xFCF806FB,
0xFD03FFF1,
0xF70203FF,
0x060C0EF0,
0x0600F50A,
0x0900FEFE,
0x01040AFC,
0x03FC0003,
0xF701FD00,
0x00F9FB09,
0x01FC0205,
0x00F8FDF5,
0x0302FDFE,
0x07FA0DFF,
0x0EFE0504,
0x0709F902,
0x0203F2F8,
0xFD00F7F7,
0x050202F8,
0xF6110C09,
0x05FD0703,
0xFCFFFFF5,
0xFC0200FE,
0x0006FAFB,
0x0E02F802,
0xFCFC0310,
0x0409EE08,
0x0EF70800,
0x07FB0101,
0x000B02F7,
0x070AFEFB,
0x01FCFAFE,
0x0003030E,
0xFFFF07FF,
0xF909FE06,
0xFCF8FDF5,
0xFAFD0900,
0xFAF400F7,
0xF10400FD,
0x02FA05F7,
0xFAF905F3,
0x01FC0302,
0xFEFAFAF9,
0x0AFF0CFA,
0xF60002F9,
0x00FA06FE,
0xF50000ED,
0x120B010D,
0xF6FA0FFC,
0x0D02FA02,
0x0102F9F6,
0xF80A0908,
0x03FC07F9,
0xFFFCF8FE,
0xF7040400,
0x04F609FE,
0xFF08F4FB,
0xFCF60AFF,
0xFA0911F2,
0x05000806,
0x0CFAFDF5,
0xFD06FC0F,
0x010A0001,
0x0003FAFB,
0xFD050AFC,
0x06F5F802,
0xFB0A02FA,
0x05FE1102,
0x01FE02F6,
0xFAFD0402,
0x09FDFF0A,
0x0207FC04,
0xFBFC01FC,
0x040706FE,
0xFD1100FD,
0x06F9F80A,
0x0204F9F8,
0x05FD00F9,
0x09F7FBFB,
0xFBF3F4F4,
0xF903FAFF,
0x03F9040B,
0xFF0707FE,
0x0CFC0212,
0xFEFBFD05,
0xF8FDFDFF,
0x0C00F90D,
0x0C01FBFD,
0xFEFB08F8,
0x02F907FB,
0xFBFE0100,
0xFCF8F7FA,
0xFE0B0100,
0xFFF8F709,
0xF809050D,
0xFC07FC08,
0xF907FFF4,
0x02FF09FF,
0x05FBFCFB,
0xFEFFFD02,
0x0B020204,
0xF7FF09F6,
0x06FB0A02,
0x01FB05FB,
0xFA060CFC,
0x04FAFB0F,
0xFDFE07F4,
0x0705F509,
0xF202FDFC,
0xF9070602,
0xFC080701,
0xFE05F901,
0x070607FF,
0x0203FCFD,
0x0EF2F4FA,
0x05FDF701,
0x050AFD03,
0xFB02FD08,
0x02F70601,
0xFFFD0CFB,
0xFEFE0308,
0x01F80D00,
0x0000FAF5,
0xF7000305,
0xFD0602F1,
0xFD000405,
0x020700FF,
0x05FFF206,
0x00F902F3,
0xFD0603FB,
0x0DFEF802,
0x05FEFF02,
0xF5FBFD06,
0x01FBFC09,
0xFCFD08FA,
0x01FF0904,
0x0203F8FB,
0xFEFAFFFC,
0x00F506F2,
0xFBF2FDFF,
0xFEFEFB02,
0x0B04060E,
0x09FB05F3,
0x09F9FF03,
0xF90501FE,
0x0C0C08FC,
0x04F90503,
0xF506FB01,
0xFC0201F6,
0x02FB05F4,
0x00FF0008,
0xEFFCFAFB,
0x02F706F4,
0xF501FF05,
0x07EFF907,
0x0A07FC07,
0x0B060A06,
0xF5F6F0FF,
0xF8F40700,
0x0104EF05,
0x0508FCFC,
0x02F90A05,
0xFF00FAFB,
0xF6FA03F3,
0xF90A0E01,
0xFA01F904,
0x0CF1FF08,
0x05090006,
0x0705F509,
0x00050402,
0xFE04FEFE,
0xFD0AF605,
0xFDF80508,
0xF9FAF400,
0xFDF9F9F7,
0x0703F9F8,
0xFF0109F9,
0xFBFF00F9,
0x01F6F809,
0x0400FB02,
0xFC0302FF,
0x00020201,
0x09F70506,
0x01FEF406,
0xFE000AFE,
0xFFFFFC01,
0x07050C01,
0xF1000507,
0xF90907F9,
0xF8F200FC,
0x0A07FE04,
0x01F7FE0C,
0x0503FFFF,
0x040B00FF,
0xFF040003,
0x01FBFDFE,
0xFD02FEFF,
0xF402FCFF,
0x070B05ED,
0xF91307FD,
0xF7F80DF5,
0x0A0608FB,
0xFD0309F0,
0xFDFC08FB,
0x0008F309,
0x03020000,
0xF908FE10,
0xFD0CF2FA,
0x040C0704,
0x05FE04F6,
0x0A0AF7FA,
0x0001FB03,
0x0DF9FFFB,
0xFD11FEF9,
0x04F4F0F6,
0x0801FAF9,
0x06FEF402,
0x0502F701,
0xFCF90600,
0x09040D12,
0x0A04020A,
0x010504FE,
0xF50707FF,
0x03FDFE02,
0x15FB00FB,
0x04FEFEFE,
0x0C0303F7,
0x0009FFFF,
0xFFF5FC01,
0x020A060F,
0xFDFB060D,
0xFCFB02FC,
0x0A0509FE,
0x0700FF02,
0x0B06FBF8,
0xF1FAFF04,
0xFFFB01F8,
0x090208F8,
0xFB00EE04,
0x0B060400,
0xF4F704F3,
0x0201F804,
0xF600F7F4,
0xF7050405,
0x08FC09FA,
0xFBFD00FC,
0xFE01FA05,
0x05FD06EE,
0x0200FB01,
0xFF02F6F7,
0xFE0E0BFE,
0x07020909,
0xFBFAF7F4,
0x040B04FE,
0x0601000C,
0x00FB00FD,
0xF8030BF3,
0x0309F60C,
0xF7FAFF02,
0x090D0402,
0xFB08010B,
0x0407FEFE,
0x000DFD07,
0x09FD02F4,
0x070003FE,
0xF700FEFF,
0xFB04FF04,
0xEFF9F6FA,
0x020100F2,
0xFF01EBFF,
0xFDF905F5,
0xF5FFFC04,
0x0C05FDF5,
0x0401F401,
0xF9FE0101,
0xFD03FBEF,
0x0BFCFB08,
0xF3080BFC,
0x01F40202,
0xF8020606,
0xF0FD0A04,
0xF6F2FF02,
0xF4FF04F9,
0x0406FFFD,
0xF902F0FC,
0x01FD0D00,
0xFD01FA08,
0x02F9FF07,
0x05FBFA04,
0x07FB0104,
0x02FF0711,
0xFA000AF8,
0xF8080305,
0xFBF80DFF,
0x0D0407FD,
0xFE030B04,
0xF7EF02F4,
0x03070800,
0xFAEF01FC,
0x05030006,
0xFCF80206,
0x00090C05,
0xFFFCFAFA,
0x040C0302,
0x05F00106,
0x02FB09F7,
0x09040AFE,
0xFCFEFFFE,
0xFEFC0F0B,
0xFC05F3F3,
0x0BFD0B04,
0xF6FAF9FB,
0x060DFF0C,
0xF8020B09,
0x00FA0801,
0xF4020302,
0xFEF20401,
0x090DFBF7,
0x0003FAF4,
0x07010201,
0xFDFBFDFC,
0x06F8F910,
0x0206FAFA,
0x010DFF08,
0x0C020110,
0x0BF606F6,
0xF5F404FA,
0xF8F5F509,
0x00010504,
0x010602F9,
0xFDFC00FF,
0x11FC0100,
0xFF08F309,
0x03FE01FD,
0xF309FE01,
0xFE010AFB,
0x0303F80B,
0xF90605FA,
0x08F60B08,
0x03FB060B,
0x03FF04FE,
0x03FCF7F1,
0x00030AFA,
0x08FEF7FF,
0x07FC05F8,
0xFCFA06FC,
0x080202F2,
0xFFF7FFF3,
0xF7020305,
0x00F0FF00,
0xFC0FF5F7,
0x0301FAFE,
0xFEFF0DFE,
0xFC0006EC,
0xFB0003FB,
0x0BF8F90C,
0x0A00F9FE,
0xFFFB06F3,
0xF30AFDFA,
0x08FCFAF8,
0x0509FEFC,
0x0006FDFD,
0x030406F1,
0xFDF40008,
0x02FDFC04,
0xFD060200,
0xF8FFFFF8,
0x04FCF7FE,
0x020D00FD,
0x09F9F3FE,
0xF8F9FEF8,
0xF1FF04FE,
0xFA0CFE04,
0xF6FB0305,
0x0C01FDFB,
0x0A0B0B06,
0xFD030302,
0x07F902FF,
0xFEFAFD09,
0x08FFFCF8,
0xF3FCFF03,
0xFF04030A,
0xFE00FEF9,
0x070504FD,
0x00FA0903,
0xFEFA0E08,
0x0D08FBFA,
0xFE02FC0A,
0x06050105,
0xF801FDFF,
0x060702FD,
0x09120803,
0x03040700,
0x00FBFE05,
0xFB02090C,
0xF5FD07FD,
0xF802F303,
0x00F2FD04,
0x0CFD0BFD,
0x06110600,
0x0CFF0804,
0x04FB0104,
0xFBFB01F8,
0xFC01FC0A,
0xFF0003FD,
0x07F1F5F8,
0xFB0509FA,
0xFE040500,
0x06040801,
0x0401F705,
0x00090200,
0x02FF09FF,
0x0400FE06,
0xFAFBFB01,
0xF9010208,
0xF5010DF4,
0x020004EF,
0xFE070900,
0xFFF30C03,
0xEFF6F2F0,
0x0B00FDF6,
0x05FA090F,
0xFEFFFE02,
0x0206030A,
0xFFF51904,
0x10020D0A,
0x0807F902,
0xFEFEF508,
0xF501010A,
0x05F90201,
0xFBF60309,
0x05FAF8FC,
0xFAF5FB04,
0x0110070A,
0x07020504,
0x06FCFE03,
0xF8FA0108,
0x0608F9FC,
0x0608FC07,
0xFEF7F90E,
0x010507FC,
0xFDFE000C,
0x02FC1503,
0xF4F7FBFF,
0x040C04FF,
0x0BF8F6FF,
0x01000007,
0xFD090500,
0x0403F8FE,
0xFEFC000B,
0x030208FC,
0xFEFD01FA,
0x0006FF0B,
0xFCF8F60C,
0x01FEFC03,
0xFFF80101,
0x01FAFC08,
0x01FA0FFE,
0xFFF9F7F4,
0x05FF0A06,
0x0B01FE08,
0xF901FFFB,
0xF6FD01F6,
0x0DF9FD0C,
0x05FD04F6,
0xFAF9FB08,
0x020109F9,
0xFF0B00FB,
0x0107F902,
0xFFFD0200,
0x0AFF0DFB,
0x04FC01FB,
0xF8080102,
0x03F8F6FA,
0x0D090C06,
0xFB0BFE02,
0xFF00040A,
0xFF020500,
0x0410FA00,
0x000501F6,
0x08030A03,
0xFDFA050F,
0x0405F506,
0xF60DFAFE,
0xFB010807,
0x06F406FB,
0xFB080304,
0x010705FD,
0x0DFD06FC,
0xFD000007,
0x0B060012,
0x05FCFB06,
0x00FB0903,
0xFD010100,
0xF4FEFC01,
0x0AFBFC04,
0x0C04F800,
0xF4F8FAFE,
0x07F806FE,
0xFC0D09FE,
0x090106FE,
0xFDF9FCFB,
0x04FAFC03,
0xF6FDF4F9,
0xFB01F903,
0x05080602,
0x0107F205,
0xFFFAFC03,
0xFB000007,
0x00050407,
0xFD01F202,
0x0306F409,
0xFFFB02F1,
0x060EF801,
0xF803FA04,
0x0DF7F4FF,
0xF7020407,
0x11020503,
0xF805F408,
0xFD0A0702,
0x02000202,
0x03F801F9,
0x04F8FB04,
0x0306FD0B,
0x04FAF6F6,
0x00040B03,
0x04FE0300,
0xFAFFEEFE,
0x06F6FCFA,
0xFE02FFFC,
0x00FB02FB,
0x030DFA01,
0x06FA02FB,
0xF703FEFA,
0x030106FC,
0xF90C0FF5,
0xFB0702F7,
0xF607F3FF,
0x09F8FDFD,
0x030701F8,
0xFFF303FF,
0xFB06F8F7,
0x07020702,
0xFDF6FCFE,
0xFCFF0206,
0xFDFF0504,
0xF80C09FE,
0xF700F8EF,
0xFA0F07FC,
0xFD04FE05,
0x00F5F5FE,
0xFF0309FE,
0x03FDF606,
0x06F402F9,
0x0C020000,
0xF5F80605,
0x00F6FE02,
0xF8FD02FC,
0x07FF0804,
0xF810FD0A,
0xFE0300FC,
0x06050709,
0x0A09FEFE,
0x06FD02FE,
0x000A0109,
0x020908F9,
0x02F50DF9,
0xF3FE00F9,
0xF803FCFE,
0x060203FE,
0x0E00FFFD,
0x00FAF3FF,
0x05F709FD,
0xF5F9FAFE,
0xFAFF0006,
0x0104F902,
0xF2FBF8FE,
0xFB06FFF6,
0x030302FA,
0x040801FB,
0x09030B09,
0x0AF50006,
0x0D00030C,
0xFDFCFAFC,
0x0205FDFB,
0xFF05F8FA,
0x0F080804,
0xFEFAEF09,
0x1305FB03,
0x0403FE06,
0xF7090203,
0xF4FAF7F8,
0x09FBF4FD,
0x0D080601,
0x06030702,
0x06050207,
0xFCFE0107,
0xFF06FD02,
0xF4FDFA0B,
0x0A030BFD,
0x03F90400,
0xFC010007,
0x00F80600,
0x00FC0700,
0xFCFFF0FF,
0xFE00FCF0,
0xFB06FD07,
0x02FD0A0A,
0xFF0607F7,
0xFC10070C,
0xFE0302F7,
0x0507FDF9,
0x050502FB,
0x03030709,
0xFA00F905,
0xFA0AF9FF,
0xF90BF806,
0x0907FFFF,
0xFB08FF0A,
0x0AF5FB03,
0xFC081002,
0x05FBFAFB,
0x00FFFAFD,
0x090DFA06,
0x01070EF8,
0x030B07FA,
0xFD0DFE02,
0x09F6FCFF,
0xFB03FB0A,
0x00020AF7,
0xF505FCFB,
0x06FCFEF8,
0x00FC05FD,
0xFF030102,
0x01FCFFF9,
0xFAFC02FE,
0x030600FF,
0x090705F8,
0xF603F70E,
0x08FEFEFF,
0xF7040302,
0x0803F8F2,
0xFC0506F6,
0xF6060202,
0xF9F0FDFB,
0x0708FCFD,
0x01FBFB01,
0xFF0B01F7,
0x0502FFF6,
0x04000309,
0x1307FC00,
0xF60102FE,
0xF200FBFD,
0x0A03FDFF,
0xF5FA0201,
0x0407FDF9,
0xFC060703,
0x0BFCF7FE,
0xFBFDFE08,
0x04F9FC07,
0x0B02FAFD,
0xFE020CFB,
0xFD080803,
0xF1FAF904,
0x00FAF4FF,
0x0E0A0605,
0x09FA010E,
0x08F50406,
0x07F9FCFE,
0x0E09F80E,
0x0800FDFC,
0xFC05F707,
0xFFFBFB06,
0xFE020302,
0xFCFFFD0E,
0xF60A0103,
0xFDFAFDFD,
0x04FFFFF5,
0xF8FF0B05,
0x13F8F900,
0xF902FF07,
0xF9F5FC07,
0xFDFE04FC,
0xF9F90103,
0xF50B04FF,
0x03FE07FB,
0x02010403,
0xFBFC0701,
0x0707FAFE,
0xFF0906F1,
0xFBFA08FE,
0xFFFFF6FC,
0xFBFDFEFF,
0xF8FA0004,
0xF804FE02,
0x030A0117,
0xFE0D0303,
0xFFFE0004,
0x03FFF50A,
0x090100FD,
0x03FEF208,
0xFFFDFDFE,
0x0105F3EE,
0xFF080009,
0x040EFA00,
0x030CF7FF,
0x0508FF09,
0xFBFEFE0A,
0xFA000604,
0xFBFAFC0B,
0xF5060105,
0x0C0806FD,
0xFA08F600,
0xF7030505,
0xF9FA0604,
0x0704F103,
0xFD01F202,
0xFAFB0405,
0xFF080D02,
0xFFFEFEFA,
0xF3000504,
0xF8F401FF,
0xFB0A0101,
0xF9F90B07,
0x08F0FAF9,
0xF808FA03,
0x060A07F9,
0x03F608FA,
0x0A030A05,
0xF7FCF5F9,
0xFB0302FE,
0x03021102,
0x01FF080A,
0x03030704,
0x0009FAF8,
0x08F3FE09,
0xFFFAFEFA,
0xFAFEFE04,
0xFDFEFC0C,
0xF5F9EDFF,
0xFA050103,
0x0308060A,
0xFC0300F6,
0x07F401FD,
0xFEFAFD01,
0xF10C0403,
0x09F7FDFD,
0xF9060200,
0xF7F505FC,
0xFE05F801,
0x060101FC,
0x0500EF05,
0x0D02F707,
0x0BFEFB03,
0x0B000A01,
0xFA0EF703,
0x01F506FD,
0xFCF5F5FD,
0xF900F9FB,
0x050B00FC,
0x03F9F7FB,
0x01FBF709,
0xFE05FFFB,
0x0308FAFF,
0xFB070505,
0x00F7010E,
0x00050701,
0x08FEFC0A,
0x000AFCFE,
0xFFF302F9,
0x070E0306,
0x0DFFFE0B,
0x0B0C0B05,
0xFE000C09,
0xFFFAFDFB,
0x030001FB,
0x030608F6,
0x03F80B0B,
0x00FE0500,
0x030702FB,
0xFCF5FBF7,
0x02FF0705,
0xFDF2F805,
0x1105F5FE,
0x01020805,
0xF6000504,
0xFEFCFBF9,
0xF9F3F3FA,
0xF6F508F8,
0xFC02FB05,
0xFCFBF70D,
0xFB09FB08,
0xFBF600F7,
0xF701F307,
0x02F9F803,
0xFA0DF9FA,
0x08040302,
0x090803FC,
0x01FB04F8,
0x08020E05,
0x05FC0F03,
0xFDF5F5FC,
0xF603F701,
0xFCFCF9FA,
0x0105FF0B,
0xF902F7FD,
0xF500FD0A,
0x00F607F7,
0x03FAFD03,
0xF3FBFB04,
0xFB050AFD,
0x04FB0801,
0xFCF80A04,
0xFBFAF809,
0x0AF802FB,
0x05FD0C08,
0x02FBF8FF,
0xFCF0FDFA,
0x02F4FB02,
0x0409FCFE,
0xF7FDF50B,
0x01FAFAFE,
0xFB16F409,
0x000A04F8,
0xFFFA0B01,
0xF902F8FB,
0xFF00FCFC,
0x03FEFC03,
0xFFFA0009,
0x02FE0C09,
0xFD00F809,
0x0FFD0FFA,
0x020103FA,
0x0F0409F8,
0x00FDF406,
0x03F9FA01,
0x02FAF105,
0xF6051200,
0x010B04FC,
0xFEFD00F7,
0x04FCF601,
0xF9050B06,
0x00F5FB01,
0x090DFCFB,
0x0FFCF408,
0xFD05EF08,
0xF904FA06,
0x08FD02FE,
0x0BFBFF02,
0x0E0BFC00,
0xFFF1F602,
0x0206F809,
0x05FDFD01,
0x0FFD0207,
0xFD090F07,
0xF3F9FCFC,
0x0AFEFDF6,
0x0104FDFA,
0x0F0204F9,
0x0B0D0207,
0x09F70408,
0x07FE000D,
0x07FB03FB,
0x060AFD09,
0xFA060AFA,
0x07FB0F00,
0xFDFB0604,
0xFAF3020B,
0x08F4F7FF,
0xFAF60205,
0xFC0303F8,
0x050008FC,
0x07FD02FB,
0x03FEFCF6,
0x0B0308FB,
0xF4F70200,
0x0501FB06,
0x0306FCFD,
0xF5FCFE13,
0xFCFCF701,
0x00FA01FA,
0xF9FBFE08,
0x00FD00FF,
0x0A02FFFF,
0xF5FFFD08,
0x02F5FF0B,
0x0AFDFAF8,
0x03FE0AF8,
0x0802FEF9,
0xF2FD06FD,
0xF904FAFD,
0x070807F9,
0xF70108EE,
0x0A030309,
0x0404FD03,
0xF40604FF,
0xFBFA0008,
0xF40706FB,
0x050404FF,
0x0404FDF0,
0xF8FCFD01,
0xFEFEFAF9,
0xF501FDFD,
0x130A00F8,
0xF501010C,
0xFE0BF7FD,
0xF60B090A,
0xFB0DF601,
0x051003F8,
0xF604FF04,
0xF900F3FE,
0x06F9FEFD,
0x0705F7F9,
0xFEFBFC0A,
0x0508F603,
0xF4F6F605,
0xF6F80AF9,
0x02FF0C00,
0x09040106,
0x00FE0001,
0x0F0508FB,
0xFD01F8FC,
0x00FBFF01,
0xF70FFB04,
0x090308FF,
0xFB0401FB,
0xFDFE0209,
0x11010E04,
0xF605F8FD,
0x16080104,
0xFEFA090A,
0xFB07F9F8,
0x0003F402,
0xFDF704FE,
0xF903F9F8,
0x09FEFFF8,
0x03F803F8,
0xF404FCFC,
0x00F60004,
0x0B090608,
0x03FBFF01,
0xFDFBF806,
0xECF4F5FE,
0x0609F407,
0x00080211,
0xF6050DF8,
0x07F90DF8,
0x0100F700,
0x05F5100D,
0xFBFDFE08,
0xF6040501,
0xFDF8FBFC,
0xFD0AF80D,
0xFBFD0D06,
0xFCFF0203,
0x10010DFE,
0xFF050303,
0xF208F900,
0xFEFAFF04,
0xFF0704EE,
0xFEFD02FC,
0x02040108,
0x01070007,
0x0105FE00,
0xFBF9F905,
0x0403F600,
0x05F3F1FD,
0xFF06F800,
0x0707FF08,
0x01FAFD07,
0xF9040D11,
0xF4F90EFD,
0xFC06F10D,
0xFA03FB02,
0x0201FF07,
0x00F6FCF8,
0xF9FAFFF5,
0xFE0C0705,
0x02FE07F9,
0x03FDFA02,
0x05FDFC05,
0xF10B03F6,
0xFC09F5FA,
0x030208F7,
0x03F703FC,
0x00FBF403,
0xFDFFF8FC,
0x05F106E7,
0xFEF80805,
0x06FA0402,
0x0504FDF3,
0xFC02FEF9,
0x06060BFB,
0xFC04FF08,
0xF804FE03,
0x0001FD05,
0x04050501,
0x050303FA,
0xFBF9F905,
0x07F4FCFF,
0xF203FDFE,
0x01F80109,
0x02FC0408,
0x04FC0700,
0x0EFEF600,
0x02050603,
0xF3FEFFFC,
0x06F0FCF8,
0xF8000B0D,
0x0300F7F7,
0x000706FC,
0x03F90AFF,
0xFB03FD0D,
0xF70D01F5,
0x0A06FCF2,
0x020904F5,
0xF70AFFFE,
0x04F4F804,
0x0101E906,
0x05FF0902,
0xFD00FD02,
0x07060501,
0xFB0906FF,
0xFC01FCFF,
0xFEFE04F2,
0x060DFAFB,
0x00FAFA12,
0x0BF90FF7,
0xF9F60AFC,
0x0604FDF5,
0xF601FB03,
0xFEF90B0C,
0xFEFA00F1,
0xFD06020D,
0x01F5F60B,
0xFF00FEFA,
0xF60A0301,
0x02FD0905,
0x03FA0405,
0xF9FBFD08,
0xF504F7F7,
0xFDFFFCFF,
0xFC0AFD12,
0xFFF9F8FB,
0x02FC0F07,
0x04FEFCFA,
0x0903F800,
0x02F70004,
0x05FEFD02,
0xFC02F603,
0xF3FE07FE,
0x0106FDFA,
0xFF0AFEF3,
0xFEFD0202,
0xFA05F807,
0xF505FF04,
0x00FB01FC,
0xFF06F413,
0x060209F9,
0x0A01FB05,
0x06FAFD05,
0xFEF6FBF2,
0x0102060D,
0xFE03060B,
0xF4FE050F,
0xFE03FF0C,
0x05FD0001,
0x0F050409,
0x06FAFEF8,
0x0500000E,
0xFE0C03F9,
0x05000409,
0xF80507F9,
0x0904FEF7,
0xF8F7FAFB,
0xF7F9010B,
0x0004FAF3,
0x09F9F800,
0xFD03EFFC,
0x01FCFF03,
0x07FAFB06,
0x08020B05,
0x0005F7F9,
0x0104070B,
0x08FC02FA,
0x0AFE0BFB,
0xEFF5FE06,
0x05FBFCFE,
0xFF05FB07,
0x0CFEFEFB,
0x00FDFF00,
0xFD04F10B,
0x060C00FB,
0xF8F90102,
0x0000FDF9,
0x00FA08EB,
0xF50D0BFE,
0x07FEFEFD,
0xFE06030A,
0xFBF900FD,
0xFE04F301,
0x03070D03,
0x0207040A,
0x05050C08,
0x07050007,
0x04050300,
0xEEFC00FD,
0xF50408FA,
0xFDFA0300,
0x03FF00FC,
0xECFF1201,
0xFEF4F6FF,
0xF5081105,
0x07FEF602,
0xFA0407FA,
0xF7FE02FE,
0xFEF40408,
0x0D050C01,
0xFBF9F605,
0x04060CF4,
0xFC0403F9,
0xFE0E01F8,
0xFC040AF3,
0xF6F909F5,
0xF60600F8,
0xF503FF03,
0xFCFD0700,
0x0E06F003,
0xFF0401F3,
0x0F0CF712,
0x0A070AFF,
0x07F708FF,
0x0AFDFD0C,
0x0A040700,
0x0001060B,
0xFC03FA10,
0x00000000	
}
;

Int8 tail[]=
{
-8,
2,
2,
-8,
3,
-9,
-14,
-6,
12,
16,
-2,
-4
};
#endif

